/* @override https://k.net.mk/res/css/index.css */


#slider li {
	float: left;
}

#indexLinks {
	height: 200px;
	width: 830px;
	margin: auto;
}
#indexLinks li  {
	float: left;
	margin-right: 72px;
}
#indexLinks li:nth-child(4) {
	margin-right: 0;
}

#indexLinks li a {
	background: transparent url(../img/index-links.png) no-repeat 0 -143px;
	height: 141px;
	display: block;
	width: 141px;
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
	text-indent: -1000px;
	overflow: hidden;
}



#indexLinks li a#indexInternet {
	background-position: -1px -143px;
}
#indexLinks li a#indexTelefonija {
	background-position: -142px -143px;
}
#indexLinks li a#indexTelevizija {
	background-position: -283px -143px;
	
}
#indexLinks li a#indexPaket {
	background-position: -424px -143px;
	
}


#indexLinks li a#indexInternet:hover {
	background-position: -1px -2px;
}
#indexLinks li a#indexTelefonija:hover {
	background-position: -142px -2px;
}
#indexLinks li a#indexTelevizija:hover {
	background-position: -283px -2px;
	
}
#indexLinks li a#indexPaket:hover {
	background-position: -424px -2px;
	
}

.esmetkaBox {
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #999999 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#999999)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#999999 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#999999 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#999999 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999',GradientType=0 ); /* IE6-9 */

}


.esmetka {
	background-color: #E95B1D;
	width: 387px;
	padding: 15px;
	-webkit-border-radius: 0 0 50px 0;
	border-radius: 0 0 50px 0;
	float: left;
	margin-right: 158px;
}

.esmetka img {
	width: 100%;
}

.zastedete {
	padding-top: 22px;
}

.esmetkaBox .text {
	display: block;
	position: absolute;
	bottom: 50px;
	right: 20px;
	left: 20px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	color: #006633;
	text-shadow: #fff7d3 0 0 5px;
}


.slide a {
	display: block;
	width: 100%;
	height: 100%;
}

.fader{
    position: relative;
    overflow: hidden;
} 
 
.fader .slide{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1;
    opacity: 0;
}
 
.fader slide{
    height: auto;
}

.fader .prev,
.fader .next{
  position: absolute;
  height: 80px;
  line-height: 55px;
  width: 50px;
  font-size: 100px;
  text-align: center;
  color: #fff;
  top: 50%;
  left: 0;
  z-index: 4;
  margin-top: -25px;
  cursor: pointer;
  opacity: .7;
  transition: all 150ms;
}

.fader .prev:hover,
.fader .next:hover{
  opacity: 1;
}

.fader .next{
  left: auto;
  right: 0;
}

.fader .pager_list{
  position: absolute;
  width: 100%;
  height: 40px;
  line-height: 40px;
  bottom: 0;
  text-align: center;
  z-index: 4;
}

.fader .pager_list li{
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 7px;
  background: #fff;
  opacity: .7;
  text-indent: -999px;
  border-radius: 999px;
  cursor: pointer;
  transition: all 150ms;
}

.fader .pager_list li:hover,
.fader .pager_list li.active{
  opacity: 1;
}

